<?xml version="1.0" encoding="UTF-8"?>
<layout>
	<pages>
		<page name="$HEAD$">
			<uri>common/header.jsp</uri>
		</page>
		<page name="$MENU$">
			<uri>common/menu.jsp</uri>
		</page>
		<page name="$COPYRIGHT$">
			<uri>common/footer.jsp</uri>
		</page>
	</pages>
</layout>
	